div.RadTabStrip_device_left_nav
{
	padding-left: 22px;
}
.RadTabStrip_device_left_nav .rtsLevel1
{
	background: url("images/device_nav_bottom.png") no-repeat -6px bottom;
	padding-bottom: 24px;
}
.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL 
{
	background: url("images/device_nav_bg.png") repeat-y -6px 0;
}
.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI
{
	max-width: 152px;
}
.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsLink
{
	color: #4D4637;
    margin-left: 2px;
    padding: 0 0 10px;
    text-align: left;
}

.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsLink span.rtsTxt
{
	color: #4D4637;
	line-height: 18px;
	white-space: normal;
	padding: 0px;
}

.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsLink span.rtsIn
{
    padding: 0 0 0 10px;
}
.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsLink span.rtsOut
{
	
}

.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsSelected
{
	background: url("images/device_nav_selected_bottom.png") no-repeat 0 bottom;
	margin-bottom: 5px;
}

.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsSelected span.rtsOut
{
	background: url("images/device_nav_selected_top.png") no-repeat;
	padding: 10px 0 0;
}

.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsSelected span.rtsIn {
    background: url("images/device_nav_selected_center.png") repeat-y scroll 0 0 transparent;
}

.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsSelected span.rtsTxt,
.RadTabStrip_device_left_nav .rtsLevel1 ul.rtsUL li.rtsLI a.rtsLink:hover span.rtsTxt
{
	color: Green;
}


/* room list on use cases pages */
div.room-list-right
{
    background: url("images/dropdown_background.png") no-repeat right 10px;
    min-height: 59px;
    width: 403px;
    padding: 10px 0 0 0;
    float: left;
}
div.room-list-left
{
    background: url("images/dropdown_background.png") no-repeat 182px 10px;
    min-height: 59px;
    padding: 10px 0 0 182px;
    width: 403px;
}

div.room-list-container div.current-room
{
    background: url("images/dropdown_left.png") no-repeat 6px 0;
    height: 59px;
    margin: 0;
}
div.room-list-left div.current-room
{
    padding-left: 5px;
}
div.room-list-right div.current-room
{
    padding-right: 5px;
}
div.room-list-container div.current-room h3
{
    padding-top: 15px;
    width: 332px;
    float: left;
    margin: 0;
    padding-left: 15px;
	font-size: 14px;
	font-weight: normal;
}
div.room-list-left div.current-room h3 img
{
    margin-right: 5px;
}
div.room-list-left div.current-room img
{
    float: left;
}

div.room-list-container 
{
/* so that animation does not overlap its buttons*/
	z-index: 20;
	position: relative;
}
div.room-list-container ul.room-list
{
    background: url("images/dropdown_large_bckground.png") no-repeat;
    list-style: none outside none;
    margin: 0;
    min-height: 221px;
    padding: 20px 0 0 40px;
    position: absolute;
    width: 431px;
    z-index: 20;
}

div.room-list-container ul.room-list li
{
    padding-bottom: 15px;
	width: 350px;
}
div.room-list-container ul.room-list li div
{
    width: 33px;
    float: left;
}
div.room-list-left ul.room-list li img
{
}

div.room-list-container ul.room-list li a
{
    color: #554830;
	line-height: 20px;
}

div.room-list-container ul.room-list li a:hover,
div.room-list-container ul.room-list li a.active
{
    color: Green;
}